actions:
- action: script.notify_email_ntfy
  data:
    message: '[wazne] Alert wilgotnośći w Pralni - mokro! '
alias: email on water sensor moist in Pralni
conditions: []
description: ''
id: '1752086440028'
mode: single
triggers:
- device_id: 62a045d4baf76120b1c73a3c5bb1b3dd
  domain: binary_sensor
  entity_id: c5f14ddee29c7b3e10298c3a6f950b20
  for:
    hours: 0
    minutes: 0
    seconds: 10
  trigger: device
  type: moist
